html {
    font-size: 62.5%;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
body {
    font-size: 1.6rem;
}
p {
    font-size: 2rem;
}
.container {
    width: 95%;
    max-width: 1500px;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0;
}

li {
    padding: 1rem;
}
